Bug 351661 - Backlight never goes off--Nvidia Quadro NV140M
Backlight never goes off--Nvidia Quadro NV140M
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-vesa (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-24 22:03 EDT by Matthew Saltzman
Modified: 2009-01-09 02:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:20:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg.conf (1.02 KB, text/plain)
2007-10-25 18:58 EDT, Matthew Saltzman
no flags Details
Xorg.0.log (52.88 KB, text/plain)
2007-10-25 18:59 EDT, Matthew Saltzman
no flags Details

  None (edit)
Description Matthew Saltzman 2007-10-24 22:03:22 EDT
Description of problem:
The screensaver never turns off the backlight on my ThinkPad T61 with the above
video card.

Version-Release number of selected component (if applicable):
xorg-x11-drv-vesa-1.3.0-10.fc8.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Start X using Vesa driver.
2. Log in.
3. Wait.
  
Actual results:
Backlight stays on.

Expected results:
Backlight goes off after 15 minutes, as set in gnome-power-manager.

Additional info:
Works fine with proprietary Nvidia driver.  Currently, nv driver doesn't work at
all on this card.
Comment 1 Matěj Cepl 2007-10-25 06:36:36 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Matthew Saltzman 2007-10-25 18:58:11 EDT
Created attachment 238161 [details]
xorg.conf
Comment 3 Matthew Saltzman 2007-10-25 18:59:07 EDT
Created attachment 238181 [details]
Xorg.0.log
Comment 4 Matthew Saltzman 2007-10-25 19:04:47 EDT
xorg.conf and Xorg.0.log attached.

X autodetection (correctly) selects the nv driver, but that driver currently
does not work at all with this particular card--see bug #249367.
Comment 5 Bug Zapper 2008-11-26 03:05:50 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-01-09 02:20:30 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.